import request from '@/utils/request'

// 财务数据-左下-农村集体资源情况
export function statisticsLand(parms) {
  return request({
    url: '/home/dataScreenLqsh/statistics/land',
    method: 'get',
    params: parms,
  });
}

//宅基地统计
export function getDataScreenStatistics(deptId) {
  return request({
    url: '/home/dataScreenLqsh/homeDataScreenStatistics?deptId='+deptId,
    method: 'get'
  })
}
//宅基地集体利用状况统计
export function getUtilizeStat(deptId) {
  return request({
    url: '/home/dataScreenLqsh/homesteadUtilizeStat?deptId='+deptId,
    method: 'get'
  })
}

//宅基地个人使用情况
export function getUsageStatusStat(deptId) {
  return request({
    url: '/home/dataScreenLqsh/usageStatusStat?deptId='+deptId,
    method: 'get'
  })
}
